@font-face {
  font-family: 'Brand Icons';
  font-style: normal;
  font-weight: normal;

  src: url('Brand-icons.eot?v=0.3.2');
  src: url('Brand-icons.eot?#iefix&v=0.3.2') format('embedded-opentype'), url('Brand-icons.woff2?v=0.3.2') format('woff2'), url('Brand-icons.woff?v=0.3.2') format('woff'), url('Brand-icons.ttf?v=0.3.2') format('truetype'), url('Brand-icons.svg?v=0.3.2#Brand-icons') format('svg');
}
[class^="bd-"],
[class*=" bd-"] {
  position: relative;
  display: inline-block;
  font-family: 'Brand Icons';
  font-style: normal;
  font-weight: normal;
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);

  text-rendering: auto;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.bd-behance:before {
  content: "\f101";
}
.bd-blogger:before {
  content: "\f102";
}
.bd-delicious:before {
  content: "\f103";
}
.bd-deviantart:before {
  content: "\f104";
}
.bd-dribbble:before {
  content: "\f105";
}
.bd-facebook:before {
  content: "\f106";
}
.bd-flickr:before {
  content: "\f107";
}
.bd-foursquare:before {
  content: "\f108";
}
.bd-github:before {
  content: "\f109";
}
.bd-google-plus:before {
  content: "\f10a";
}
.bd-instagram:before {
  content: "\f10b";
}
.bd-lastfm:before {
  content: "\f10c";
}
.bd-linkedin:before {
  content: "\f10d";
}
.bd-pinterest:before {
  content: "\f10e";
}
.bd-quora:before {
  content: "\f10f";
}
.bd-stackoverflow:before {
  content: "\f110";
}
.bd-rdio:before {
  content: "\f111";
}
.bd-reddit:before {
  content: "\f112";
}
.bd-soundcloud:before {
  content: "\f113";
}
.bd-spotify:before {
  content: "\f114";
}
.bd-stumbleupon:before {
  content: "\f115";
}
.bd-tumblr:before {
  content: "\f116";
}
.bd-twitter:before {
  content: "\f117";
}
.bd-viadeo:before {
  content: "\f118";
}
.bd-vimeo:before {
  content: "\f119";
}
.bd-vine:before {
  content: "\f11a";
}
.bd-yelp:before {
  content: "\f11b";
}
.bd-openid:before {
  content: "\f11c";
}
.bd-vk:before {
  content: "\f11d";
}
.bd-yahoo:before {
  content: "\f11e";
}
.bd-xing:before {
  content: "\f11f";
}
.bd-youtube:before {
  content: "\f120";
}
.bd-android:before {
  content: "\f121";
}
.bd-apple:before {
  content: "\f122";
}
.bd-windows:before {
  content: "\f123";
}
.bd-linux:before {
  content: "\f124";
}
.bd-wordpress:before {
  content: "\f125";
}
.bd-drupal:before {
  content: "\f126";
}
.bd-joomla:before {
  content: "\f127";
}
.bd-squarespace:before {
  content: "\f128";
}
.bd-medium:before {
  content: "\f129";
}
.bd-dropbox:before {
  content: "\f12a";
}
.bd-codepen:before {
  content: "\f12b";
}
.bd-jsfiddle:before {
  content: "\f12c";
}
.bd-evernote:before {
  content: "\f12d";
}
.bd-envato:before {
  content: "\f12e";
}
.bd-skype:before {
  content: "\f12f";
}
.bd-paypal:before {
  content: "\f130";
}
.bd-feed:before {
  content: "\f131";
}
.bd-html5:before {
  content: "\f132";
}
.bd-css3:before {
  content: "\f133";
}
.bd-angular:before {
  content: "\f134";
}
.bd-webchat:before {
  content: "\f135";
}
.bd-qq:before {
  content: "\f136";
}
.bd-zhihu:before {
  content: "\f137";
}
.bd-weibo:before {
  content: "\f138";
}
.bd-douban:before {
  content: "\f139";
}
.bd-baidu:before {
  content: "\f13a";
}
